Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
140577WordPress Plugin 'Email Subscribers & Newsletters' < 4.5.6 Email Forgery/Spoofing Vulnerability.NessusCGI abuses9/14/20201/4/2021
medium
112600Email Subscribers & Newsletters Plugin for WordPress < 4.5.6 Email Forgery/Spoofing VulnerabilityWeb Application ScanningComponent Vulnerability9/23/20204/16/2021
medium